» Ubuntu » Pakiety

Error

two or more packages specified (liblinear-tools raring)